---
Archive: CPAN
Bug-Database: https://github.com/ironcamel/Dancer-Plugin-DBIC/issues
Bug-Submit: https://github.com/ironcamel/Dancer-Plugin-DBIC/issues/new
Repository: https://github.com/ironcamel/Dancer-Plugin-DBIC.git
Repository-Browse: https://github.com/ironcamel/Dancer-Plugin-DBIC
